Subject: hajia mariam abacha

From: "hajia mariam abacha" <[email-masked]>
Date: Sun, 6 Jan 1980 19:24:42 -0800

From:Mariam Abacha
Lagos-Nigeria.

Dear Sir,

Following the sudden death of my husband General Sani
Abacha the late former head of state of Nigeria in
june 1998, I have been thrown into a state of utter
confusion, frustration and hopelessness by the present
civilian administration, I have been subjected to
physical and psychological torture by the security
agents in the country. My son was just released from
detention two months ago by the Nigerian Government
for an offence he did not commit. As a widow that is
so traumatized, I have lost confidence with anybody
within the country.

You must have heard over the media reports and the
internet on the recovery of various huge sums of money
deposited by my husband in different security firms
abroad, some companies willingly give up their secrets
and disclosed our money confidently lodged there or
many outright blackmail. In fact the total sum
discovered by the Government so far is in the tune of
$700. Million dollars. And they are not relenting to
make me poor for life. I got your contacts through my
personal research, and out of desperation decided to
reach you through this medium.I will give you more
information as to this regard as soon as you reply.
I repose great confidence in you hence my approach to
you due to security network placed on my day to day
affairs I cannot afford to visit the embassy so that
is why I decided to contact you and I hope you will
not betray my confidence in you. I have deposited the
sum of 30.000.000 million dollars with a security firm
abroad whose name is witheld for now until we open
communication.I shall be grateful if you could receive
this fund into your account for safe keeping. This
arrangement is known to you and my son Ahmed alone, so
my son will deal directly with you as security is up
my whole being.I am seriously considering to settle
down abroad in a friendly atmosphere like yours as
soon as this fund get into your account so that I can
start all over again if only you wish, but if it is
impossible,just help me in diverting this fund into
your account which will accrue you 30% of this fund.
Please honesty is the watch word in this transaction.I
will require your telephone and fax numbers so that we
can commence communication immediately and I will give
you a more detailed picture of things. In case you
dont accept please do not let me out to the security
as I am giving you this information in total trust and
confidence .I will greatly appreciate if you accept my
proposal in good faith. Please expedite action by
sending your reply to my son email address below.

Sincerely Yours,

HAJIA MARIAM ABACHA.

PLEASE REPLY VIA THIS EMAIL ADDRESS: 
[email-masked]